# Command: print

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    print - Print object to a stream

Synopsis:

    ostream any <- -> ostream

Examples:

      cerr [1 2 3] print endl ; ->

Description:

    Alternatives: You can use <- (undocumented),
      which is the same as print.

Author:

    docu by Marc Oliver Gewaltig and Sirko Straube

SeeAlso:

- pprint
- =
- ==

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative